/* Set to override img styles set by styles.css  */

html,
body {
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: 'myriad pro', verdana, sans-serif;
  font-size: 1em;
}
a {
  color: #00698c;
}
a:hover {
  color: #bb0826;
}
*,
*::after,
*::before {
  box-sizing: inherit;
}

body {
  font-size: 1em;
  color: #44464a;
}

img {
  width: 100%;
  height: auto;
}

h1 {
  font-family: 'Archer SSM 5r', Georgia, serif;
  font-size: 40px;
  font-weight: normal;
}
.smalltext {
  font-size: 0.85em;
}
.heading--fc {
  font-family: 'myriad pro', Verdana, sans-serif;
}
.page {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 100vh;
}
.whatsnew__container--header {
  /* height: 5em; */
  background-color: #b0904a;

  padding: 2em 1em;
}
.whatsnew__container--header.fc {
  background-color: white;
  padding: 1em;
  border-bottom: 40px solid #44464a;
}

.logoWrap {
  margin-bottom: 1em;
  /* height: 6em; */
  /* width: 100%;
  max-width: 1200px; */
  display: flex;
  align-items: center;
}
.header__inner {
  -webkit-display: flex;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  max-width: 1200px;
  margin: auto;
}
.whatsnew__container--header img {
  /* width: 80%; */
  margin: 0 auto;
}
nav {
  margin: auto;
}
nav > a {
  color: white;
  text-decoration: none;
  font-family: 'myriad pro', verdana, sans-serif;
}

nav > a:hover {
  text-decoration: underline;
}

nav > a:first-of-type::after {
  content: '|';
  display: inline-block;
  margin: 0 1em;
}

.nav--fc > a {
  color: #00698c;
}
@media screen and (min-width: 37.5em) {
  .header__inner {
    /* height: 6em; */
    flex-direction: row;
    justify-content: space-between;
  }
  nav {
    margin: 0;
  }
  .logoWrap {
    margin: 0;
  }
}

.page__main {
  width: 98vw;
  max-width: 1200px;
  margin: 2em auto;
  padding: 1em;
  background: #eeeeee;
}
.article {
  background: white;
  padding: 1em 1em 2em;
}
/*----------------------
SSEP Footer Styles
-----------------------*/

/* .footer {
  margin-top: 3em;
} */

.footer > .footer-disclosures > div,
footer > .footer-links > div {
  max-width: 1200px;
  margin: 0 auto;
}

.footer > .footer-disclosures {
  background-color: #e6e6e6;
  color: #000;
  font-size: 0.938em;
  font-weight: 600;
  width: 100%;
  margin: 0 auto;
  padding: 1em;
}

.footer > .footer-disclosures p {
  font-weight: normal;
}

.footer > .footer-disclosures ul {
  padding-left: 1.5em;
}

.footer > .footer-disclosures .footer-nospacing {
  margin: 0;
  padding: 0;
}

.footer > .footer-disclosures .footer-element-tablespacing {
  padding: 1.25em 0 0 0;
}

.footer > .footer-disclosures .footer-element-paraspacing {
  padding: 1.25em 1.25em 0 0;
}

.footer > .footer-disclosures .footer-element-bottomspacing {
  padding: 0 0 1.25em 0;
}

.footer > .footer-disclosures .footer-element-topbottomspacing {
  padding: 1.25em 0 1.25em 0;
}

.footer > .footer-disclosures .footer-element-topspacing {
  padding: 1.25em 0 0 0;
}

.footer > .footer-disclosures .footer-element-bottomspecialspacing {
  padding: 0 0 1.25em 0;
}

.footer > .footer-disclosures .footer-table-allborder {
  border: 1px solid #000;
}

.footer > .footer-disclosures .footer-table-excepttopborder {
  border-right: 1px solid #000;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
}

.footer > .footer-disclosures .footer-table-rightborder {
  border-right: 1px solid #000;
}

.footer > .footer-disclosures .footer-table-leftborder {
  border-left: 1px solid #000;
}

.footer > .footer-disclosures .footer-table-rightborder,
.footer > .footer-disclosures .footer-table-leftborder,
.footer > .footer-disclosures .footer-table-contentpadding {
  padding: 0.5em;
}

.footer > .footer-disclosures .footer-left {
  padding: 0 1em 0 0;
}

.footer > .footer-disclosures .footer-left .notnomay {
  display: table;
  font-weight: 600;
}

.footer > .footer-disclosures .footer-left .notnomay .nnm {
  border: 1px solid #000;
}

.footer > .footer-disclosures .footer-left .notnomay .nnm > div {
  display: table-cell;
  padding: 0 8px;
  margin: 0;
  line-height: 1.16em;
  position: relative;
}

.footer > .footer-disclosures .footer-left .notnomay .nnm div + div {
  border-left: 1px solid #000;
}

.footer > .footer-disclosures .footer-right {
  width: 100%;
  margin-left: -375px;
  padding-left: 375px;
}

.footer > .footer-links {
  min-height: 3.5em;
  background-color: #44464a;
  width: 100%;
  margin: 0 auto;
}

.footer-links .clearfix {
  max-width: 1200px;
  margin: 0 auto;
}

.footer > .footer-links ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-flow: row wrap;
}

.footer > .footer-links li:first-child a {
  padding-left: 1.25em;
}

.footer > .footer-links li:last-child a {
  padding-right: 1.25em;
}

.footer > .footer-links li {
  line-height: 3.5em;
}

.footer > .footer-links li a {
  color: #fff;
  padding: 0 0.714em;
  text-decoration: none;
}

.footer > .footer-links li a:active,
.footer > .footer-links li a:visited,
.footer > .footer-links li a:link {
  color: #fff;
}

.footer > .footer-links li.signoff a {
  border-left: none;
}

@media screen and (max-width: 768px) {
  .footer > .footer-links li:first-child a {
    padding-left: 0.7em;
  }
}

@media screen and (min-width: 1199px) {
  .footer > .footer-links li:first-child a {
    padding-left: 0;
  }
}
